Subject: fortran Compiler for Linux Box. Options?

From: "Gustavo A. Mercier Jr" <[email-masked]>
Date: Fri, 5 Jun 1998 20:18:26 -0400 (EDT)

Hi!

I am interested in compiling fortran code for a linux box:

	1)ADF - will have Fortran 90 code!
	2)GAMESS/HONDO
	3)AMBER v. 5.0

My interest is in top performance with SMP running to have
multiple CPU's (Pentium Pro or Pentium II's). Also, ease of
compilation is a factor, although tweaking makefiles, etc
is less of a consideration. (Rewriting full makefile, etc is
out of the question!)

What would you recommend? I know the subject has come up in the past,
but compilers are improved all the time, and I would like a follow
up on people's experience and recommendations. I will summary to the
list.

I am willing to go freeware, but I would spend the money on
a good Fortran compiler to gain the performance. (I also believe
there is no freeware fortran compiler for f90 code!)

Thanks!
Bye
-- 
                                      ("`-/")_.-'"``-._
Gustavo A. Mercier,Jr.,MD,PhD         (. . `) -._    )-;-,_() 
Division of Nuclear Medicine          (v_,)'  _  )`-.\  ``-
Dept. of Radiology                    _;- _,-_/ / ((,'
University of Pennsylvania           ((,.-'  ((,/
3400 Spruce St.                  [email-masked]
Philadelphia, PA 19104         215-662-3069/3091 fax: 215-349-5843